img {
  max-width: 100%;
  height: auto;
}

section {
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.chouette {
  position: relative;
  width: 300px;
}

.oeil {
  position: absolute;
  width: 10%;
  height: 10%;
}
.oeilGauche {
  top: 32%;
  left: 25%;
}
.oeilDroit {
  top: 32%;
  left: 65%;
}
.point {
  position: absolute;
  top: 10%;
  left: 5%;
  width: 30%;
  height: 25%;
  border-radius: 50%;
  background-color: white;
}
